WordPress Plugin: images-beautifier

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.